<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 4,1559 Type(class): ViewGroup ID: android:id/icon_menu Name:  Type(class): ViewGroup Rectangle: 1192,265
</span><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 4,1559 Type(class): TextView ID: android:id/title Name: Add Book Type(class): TextView Rectangle: 396,132
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 401,1559 Type(class): TextView ID: android:id/title Name: Add by Barcode Type(class): TextView Rectangle: 397,132
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 799,1559 Type(class): TextView ID: android:id/title Name: Add by ISBN Type(class): TextView Rectangle: 397,132
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 4,1692 Type(class): TextView ID: android:id/title Name: Add by Name Type(class): TextView Rectangle: 396,132
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 401,1692 Type(class): TextView ID: android:id/title Name: Expand All Type(class): TextView Rectangle: 397,132
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 799,1692 Type(class): TextView ID: android:id/title Name: More Type(class): TextView Rectangle: 397,132
</span></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 4,1559 Type(class): ViewGroup ID: android:id/icon_menu Name:  Type(class): ViewGroup Rectangle: 1192,265
</span><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 4,1559 Type(class): TextView ID: android:id/title Name: Add Book... Type(class): TextView Rectangle: 595,132
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 600,1559 Type(class): TextView ID: android:id/title Name: Expand All Type(class): TextView Rectangle: 596,132
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 4,1692 Type(class): TextView ID: android:id/title Name: Sort By Type(class): TextView Rectangle: 396,132
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 401,1692 Type(class): TextView ID: android:id/title Name: Search Books Type(class): TextView Rectangle: 397,132
</span></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 799,1692 Type(class): TextView ID: android:id/title Name: Help & Admin Type(class): TextView Rectangle: 397,132
</span></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
